---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2011
  medals: 6
  trophies: 10
  bids: 9
  start date: 2011-01-14
  end date: 2011-01-14
  awards date: 2011-01-14
Events:
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Epidemiology Challenge
- name: Experimental Design
- name: Helicopters
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Optics
- name: Protein Modeling
- name: Sounds of Music
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Livingston High School
  state: NJ
- number: 2
  school: West Morris Mendham High School
  suffix: Team 1
  state: NJ
- number: 3
  school: Miftaahul Uloom Academy
  state: NJ
- number: 4
  school: Science Park High School
  state: NJ
- number: 5
  school: Bergen County Academies
  state: NJ
- number: 6
  school: West Windsor-Plainsboro High School South
  suffix: Team 1
  city: West Windsor
  state: NJ
- number: 7
  school: Randolph High School
  city: Randolph
  state: NJ
- number: 8
  school: Sparta High School
  state: NJ
- number: 9
  school: West Essex High School
  state: NJ
- number: 10
  school: Millburn High School
  state: NJ
- number: 11
  school: Montville Township High School
  state: NJ
- number: 12
  school: Al-Minhaal Academy
  state: NJ
- number: 13
  school: Piscataway High School
  state: NJ
- number: 14
  school: Summit High School
  state: NJ
- number: 15
  school: West Morris Central High School
  state: NJ
- number: 16
  school: Bridgewater-Raritan High School
  state: NJ
- number: 17
  school: Montclair High School
  state: NJ
- number: 18
  school: West Morris Mendham High School
  suffix: Team 2
  state: NJ
- number: 19
  school: West Windsor-Plainsboro High School South
  suffix: Team 2
  city: West Windsor
  state: NJ
- number: 20
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 6
- team: 1
  event: Chemistry Lab
  place: 10
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Epidemiology Challenge
  place: 3
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Helicopters
  place: 6
- team: 1
  event: Mission Possible
  place: 10
- team: 1
  event: Mousetrap Vehicle
  place: 9
- team: 1
  event: Optics
  place: 3
- team: 1
  event: Protein Modeling
  place: 3
- team: 1
  event: Sounds of Music
  place: 5
- team: 1
  event: Towers
  place: 3
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Astronomy
  place: 16
- team: 2
  event: Chemistry Lab
  place: 14
- team: 2
  event: Disease Detectives
  place: 10
- team: 2
  event: Dynamic Planet
  place: 12
- team: 2
  event: Epidemiology Challenge
  participated: false
- team: 2
  event: Experimental Design
  place: 10
- team: 2
  event: Helicopters
  participated: true
- team: 2
  event: Mission Possible
  place: 2
- team: 2
  event: Mousetrap Vehicle
  place: 10
- team: 2
  event: Optics
  place: 16
- team: 2
  event: Protein Modeling
  place: 8
- team: 2
  event: Sounds of Music
  place: 2
- team: 2
  event: Towers
  place: 6
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Chemistry Lab
  place: 18
- team: 3
  event: Disease Detectives
  place: 12
- team: 3
  event: Dynamic Planet
  place: 18
- team: 3
  event: Epidemiology Challenge
  participated: false
- team: 3
  event: Experimental Design
  place: 19
- team: 3
  event: Helicopters
  place: 8
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  place: 16
- team: 3
  event: Optics
  place: 19
- team: 3
  event: Protein Modeling
  place: 14
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Towers
  place: 10
- team: 3
  event: Write It Do It
  participated: false
- team: 4
  event: Astronomy
  place: 9
- team: 4
  event: Chemistry Lab
  place: 13
- team: 4
  event: Disease Detectives
  place: 16
- team: 4
  event: Dynamic Planet
  place: 19
- team: 4
  event: Epidemiology Challenge
  participated: false
- team: 4
  event: Experimental Design
  place: 8
- team: 4
  event: Helicopters
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Mousetrap Vehicle
  participated: false
- team: 4
  event: Optics
  place: 10
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Sounds of Music
  participated: false
- team: 4
  event: Towers
  participated: false
- team: 4
  event: Write It Do It
  place: 14
- team: 5
  event: Astronomy
  place: 14
- team: 5
  event: Chemistry Lab
  place: 3
- team: 5
  event: Disease Detectives
  place: 14
- team: 5
  event: Dynamic Planet
  place: 15
- team: 5
  event: Epidemiology Challenge
  participated: false
- team: 5
  event: Experimental Design
  place: 9
- team: 5
  event: Helicopters
  place: 10
- team: 5
  event: Mission Possible
  place: 14
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Optics
  place: 4
- team: 5
  event: Protein Modeling
  place: 15
- team: 5
  event: Sounds of Music
  place: 12
- team: 5
  event: Towers
  participated: false
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 11
- team: 6
  event: Epidemiology Challenge
  place: 4
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Helicopters
  place: 3
- team: 6
  event: Mission Possible
  place: 7
- team: 6
  event: Mousetrap Vehicle
  place: 2
- team: 6
  event: Optics
  place: 5
- team: 6
  event: Protein Modeling
  place: 2
- team: 6
  event: Sounds of Music
  place: 1
- team: 6
  event: Towers
  place: 5
- team: 6
  event: Write It Do It
  place: 10
- team: 7
  event: Astronomy
  place: 11
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Epidemiology Challenge
  participated: false
- team: 7
  event: Experimental Design
  place: 17
- team: 7
  event: Helicopters
  place: 4
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Optics
  place: 9
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Sounds of Music
  place: 3
- team: 7
  event: Towers
  participated: true
- team: 7
  event: Write It Do It
  place: 8
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Chemistry Lab
  place: 12
- team: 8
  event: Disease Detectives
  place: 8
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Epidemiology Challenge
  participated: false
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Helicopters
  place: 14
- team: 8
  event: Mission Possible
  place: 9
- team: 8
  event: Mousetrap Vehicle
  place: 4
- team: 8
  event: Optics
  place: 12
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Sounds of Music
  participated: false
- team: 8
  event: Towers
  place: 4
- team: 8
  event: Write It Do It
  place: 17
- team: 9
  event: Astronomy
  place: 12
- team: 9
  event: Chemistry Lab
  place: 8
- team: 9
  event: Disease Detectives
  place: 18
- team: 9
  event: Dynamic Planet
  place: 16
- team: 9
  event: Epidemiology Challenge
  participated: false
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Helicopters
  place: 12
- team: 9
  event: Mission Possible
  place: 1
- team: 9
  event: Mousetrap Vehicle
  place: 5
- team: 9
  event: Optics
  place: 11
- team: 9
  event: Protein Modeling
  place: 4
- team: 9
  event: Sounds of Music
  place: 9
- team: 9
  event: Towers
  participated: true
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Astronomy
  place: 8
- team: 10
  event: Chemistry Lab
  place: 5
- team: 10
  event: Disease Detectives
  place: 15
  tie: true
- team: 10
  event: Dynamic Planet
  place: 10
- team: 10
  event: Epidemiology Challenge
  participated: false
- team: 10
  event: Experimental Design
  place: 15
- team: 10
  event: Helicopters
  place: 7
- team: 10
  event: Mission Possible
  place: 13
- team: 10
  event: Mousetrap Vehicle
  place: 8
- team: 10
  event: Optics
  place: 2
- team: 10
  event: Protein Modeling
  place: 9
- team: 10
  event: Sounds of Music
  place: 7
- team: 10
  event: Towers
  place: 2
- team: 10
  event: Write It Do It
  place: 13
- team: 11
  event: Astronomy
  place: 3
- team: 11
  event: Chemistry Lab
  place: 9
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Epidemiology Challenge
  place: 2
- team: 11
  event: Experimental Design
  place: 11
- team: 11
  event: Helicopters
  place: 5
- team: 11
  event: Mission Possible
  place: 4
- team: 11
  event: Mousetrap Vehicle
  place: 13
- team: 11
  event: Optics
  place: 14
- team: 11
  event: Protein Modeling
  place: 12
- team: 11
  event: Sounds of Music
  place: 13
- team: 11
  event: Towers
  participated: true
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Astronomy
  place: 13
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Epidemiology Challenge
  participated: false
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Helicopters
  place: 9
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Mousetrap Vehicle
  place: 15
- team: 12
  event: Optics
  place: 18
- team: 12
  event: Protein Modeling
  place: 10
- team: 12
  event: Sounds of Music
  participated: false
- team: 12
  event: Towers
  participated: true
- team: 12
  event: Write It Do It
  place: 18
- team: 13
  event: Astronomy
  participated: false
- team: 13
  event: Chemistry Lab
  place: 11
- team: 13
  event: Disease Detectives
  place: 9
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Epidemiology Challenge
  participated: false
- team: 13
  event: Experimental Design
  place: 12
- team: 13
  event: Helicopters
  participated: false
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Mousetrap Vehicle
  place: 12
- team: 13
  event: Optics
  participated: false
- team: 13
  event: Protein Modeling
  place: 11
- team: 13
  event: Sounds of Music
  participated: false
- team: 13
  event: Towers
  place: 8
- team: 13
  event: Write It Do It
  place: 11
- team: 14
  event: Astronomy
  place: 10
- team: 14
  event: Chemistry Lab
  place: 17
- team: 14
  event: Disease Detectives
  place: 11
- team: 14
  event: Dynamic Planet
  place: 17
- team: 14
  event: Epidemiology Challenge
  participated: false
- team: 14
  event: Experimental Design
  place: 14
- team: 14
  event: Helicopters
  place: 11
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Mousetrap Vehicle
  place: 11
- team: 14
  event: Optics
  participated: true
- team: 14
  event: Protein Modeling
  place: 5
- team: 14
  event: Sounds of Music
  place: 11
- team: 14
  event: Towers
  participated: false
- team: 14
  event: Write It Do It
  place: 16
- team: 15
  event: Astronomy
  place: 15
- team: 15
  event: Chemistry Lab
  place: 19
- team: 15
  event: Disease Detectives
  place: 15
  tie: true
- team: 15
  event: Dynamic Planet
  place: 14
- team: 15
  event: Epidemiology Challenge
  participated: false
- team: 15
  event: Experimental Design
  place: 18
- team: 15
  event: Helicopters
  place: 13
- team: 15
  event: Mission Possible
  place: 6
- team: 15
  event: Mousetrap Vehicle
  place: 14
- team: 15
  event: Optics
  place: 15
- team: 15
  event: Protein Modeling
  place: 16
- team: 15
  event: Sounds of Music
  participated: false
- team: 15
  event: Towers
  participated: false
- team: 15
  event: Write It Do It
  place: 2
- team: 16
  event: Astronomy
  place: 5
- team: 16
  event: Chemistry Lab
  place: 15
- team: 16
  event: Disease Detectives
  place: 6
- team: 16
  event: Dynamic Planet
  place: 7
- team: 16
  event: Epidemiology Challenge
  participated: false
- team: 16
  event: Experimental Design
  place: 13
- team: 16
  event: Helicopters
  participated: true
- team: 16
  event: Mission Possible
  place: 11
- team: 16
  event: Mousetrap Vehicle
  participated: false
- team: 16
  event: Optics
  place: 6
- team: 16
  event: Protein Modeling
  place: 7
- team: 16
  event: Sounds of Music
  place: 8
- team: 16
  event: Towers
  participated: true
- team: 16
  event: Write It Do It
  place: 19
- team: 17
  event: Astronomy
  place: 4
- team: 17
  event: Chemistry Lab
  place: 4
- team: 17
  event: Disease Detectives
  place: 2
- team: 17
  event: Dynamic Planet
  place: 3
- team: 17
  event: Epidemiology Challenge
  participated: false
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Helicopters
  participated: false
- team: 17
  event: Mission Possible
  place: 8
- team: 17
  event: Mousetrap Vehicle
  place: 6
- team: 17
  event: Optics
  place: 8
- team: 17
  event: Protein Modeling
  place: 13
- team: 17
  event: Sounds of Music
  place: 6
- team: 17
  event: Towers
  place: 9
- team: 17
  event: Write It Do It
  place: 7
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Chemistry Lab
  place: 16
- team: 18
  event: Disease Detectives
  place: 17
- team: 18
  event: Dynamic Planet
  place: 13
- team: 18
  event: Epidemiology Challenge
  participated: false
- team: 18
  event: Experimental Design
  place: 16
- team: 18
  event: Helicopters
  participated: false
- team: 18
  event: Mission Possible
  place: 12
- team: 18
  event: Mousetrap Vehicle
  place: 7
- team: 18
  event: Optics
  place: 17
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Sounds of Music
  participated: false
- team: 18
  event: Towers
  participated: false
- team: 18
  event: Write It Do It
  place: 4
- team: 19
  event: Astronomy
  place: 1
- team: 19
  event: Chemistry Lab
  place: 1
- team: 19
  event: Disease Detectives
  place: 1
- team: 19
  event: Dynamic Planet
  place: 4
- team: 19
  event: Epidemiology Challenge
  place: 1
- team: 19
  event: Experimental Design
  place: 1
- team: 19
  event: Helicopters
  place: 1
- team: 19
  event: Mission Possible
  place: 3
- team: 19
  event: Mousetrap Vehicle
  place: 1
- team: 19
  event: Optics
  place: 1
- team: 19
  event: Protein Modeling
  place: 1
- team: 19
  event: Sounds of Music
  place: 4
- team: 19
  event: Towers
  place: 1
- team: 19
  event: Write It Do It
  place: 5
- team: 20
  event: Astronomy
  place: 7
- team: 20
  event: Chemistry Lab
  place: 6
- team: 20
  event: Disease Detectives
  place: 7
- team: 20
  event: Dynamic Planet
  place: 2
- team: 20
  event: Epidemiology Challenge
  participated: false
- team: 20
  event: Experimental Design
  place: 6
- team: 20
  event: Helicopters
  place: 2
- team: 20
  event: Mission Possible
  place: 5
- team: 20
  event: Mousetrap Vehicle
  place: 3
- team: 20
  event: Optics
  place: 7
- team: 20
  event: Protein Modeling
  place: 6
- team: 20
  event: Sounds of Music
  place: 10
- team: 20
  event: Towers
  place: 7
- team: 20
  event: Write It Do It
  place: 15
